org.apache.ignite.internal.processors.cache

## Class CacheStorePartialUpdateException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.ignite.IgniteCheckedException
      - - org.apache.ignite.internal.processors.cache.CacheStorePartialUpdateException

All Implemented Interfaces:
  Serializable

    public class CacheStorePartialUpdateException
    extends IgniteCheckedException

See Also:
  Serialized Form

### Method Summary

Methods
`Collection<Object>` `failedKeys()`

### Methods inherited from class org.apache.ignite.IgniteCheckedException

`getCause, hasCause, toString`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### failedKeys

    public Collection<Object> failedKeys()

Returns:
  Keys that were not successfully updated.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC3
Release Date | : March 24 2015